.cg-contact.cg-icon-01 {background: #007a47;color: #fff;padding-bottom: 30px;}
.cg-contact .sppb-media-content a {color: #fff!important;}
.cg-contact .sppb-media-content a:hover {color: #ffffff78!important;}
.cg-contact .sppb-addon-content.sppb-text-center {margin-top: -40px;}

@media (min-width: 768px){
.cg-contact .sppb-addon-text {
    min-height: 78px;
}}


.sppb-addon.sppb-addon-social-media {
    text-align: center;
    margin-top: 0px;
}

.wechat{
    position: absolute;
    left: 10px;
    top: 0px;
    text-align: center;
}

@media (max-width: 767px){
.wechat{
    position: absolute;
    left: 0px;
    top: -7px;
    text-align: center;
}}

.sppb-modal-selector.sppb-magnific-popup {width: fit-content;height: fit-content;}

.sppb-addon-social-media .social-media-text-wrap a:last-child {margin-right: 0;}

i.fa.fa-wechat {font-size: 28px!important;}
.sppb-addon-social-media .social-media-text-wrap a {font-size: 25px;}



